server.port= 8080
spring.data.mongodb.database=ugacj
spring.data.mongodb.host=172.16.161.22
spring.data.mongodb.port=27017
spring.data.mongodb.username=ugacjadmin
spring.data.mongodb.password=1ASD7ytB9834ms7f

urlAnalisisDeTexto= https://bj.scjn.pjf.gob.mx:8443/sga-analisis-texto/v1/analisis-votacion/
keycloak.server.url=https://accounts.scjn.gob.mx/auth/realms/scjn/protocol/openid-connect/userinfo

indice.vtaquigrafica=desa_sga_version_taquigrafica
indice.vtaquigrafica.asuntoabordado=desa_sga_asunto_abordado
indice.vtaquigrafica.vtaqasunto=desa_sga_vtaq_asunto

indice.sentencia=desa_sga_sentencia
indice.sentencia.votacion=desa_sga_votacion
indice.sentencia.votacion.rubros=desa_sga_votacion_rubros
indice.sentencia.metadatos=desa_sga_sentencia_metadatos

indice.usuario=desa_sga_usuarios
indice.voto=desa_sga_voto
indice.acuerdos=desa_sga_acuerdos_generales

indice.bitacora=desa_sga_snapshots
indice.bitacoraold=sga_captura_snapshots

indice.issues=desa_sga_issues
indice.porcentajesform=desa_sga_porcentaje_form

indice.catalogo=desa_sga_catalogos
indice.diversanormativa=desa_sga_diversa_normativa
indice.materiaregulacion=desa_sga_materia_regulacion

#NOTAS: HAY COLECCIONES QUE DEBEN DE TENER DATOS PARA QUE PUEDA FUNCIONAR EL SISTEMA:
# catalogo, usuario, porcentajesform